loglikbridge {codadiags} | R Documentation

## Compute the so called "Log-likelihood bridge" process.

### Description

Compute the so called "Log-likelihood bridge" process.

### Usage

      loglikbridge(X)

### Arguments

`X` | MCMC sampling sequence of length N

### Value

log-likelihood sequence

LL=≤ft\{ll_n\right\}_{2≤q n≤q N-2}, ll_n=N*ln(\hat σ_{1,N}^2)-n*ln(\hat σ_{1,n}^2)-(N-n)ln(\hat σ_{n+1,N}^2)

### Examples

    x = AR1(rho=0)
    llb = loglikbridge(x)
    plot(llb,type='l',col='red')

[Package codadiags version 1.0 Index]